KDE_ICON = kshowmail
kde_icon_KDEICON = cr16-app-kshowmail.png

picsdir = $(kde_datadir)/kshowmail/pics
pics_DATA = eraser.png kshowmail24.png kshowmail.png letter-closed.png letter-open.png ok.png tool.png
